Or Continue to Thread: Xposed - Legacy thread. Don't …
Find Your Device:
10th October 2013, 07:26 PM   |  #4422  
rovo89's Avatar
OP Senior Recognized Developer
Thanks Meter: 14,594
 
2,382 posts
Join Date:Joined: Jan 2012
More
@huytrang90, @xzaxox, @heatseeker_x04, @Publiuss, @culson_35 and others who saw the "segmentation fault":
Could you please try the attached versions? static1 will very likely work, but please also test the other one. Just install the app and press "install/update", no need to test any modules. I might add more versions to try later.

EDIT: Thanks - I have received enough feedback now, I will let you know if I need to have more things tested.
Attached Files
File Type: apk XposedInstaller_2.3_static1.apk - [Click for QR Code] (604.6 KB, 354 views)
File Type: apk XposedInstaller_2.3_static2.apk - [Click for QR Code] (377.7 KB, 94 views)
Last edited by rovo89; 10th October 2013 at 09:23 PM.
The Following 8 Users Say Thank You to rovo89 For This Useful Post: [ View ]